@ECHO OFF
set OSGEO4W_ROOT=C:\OSGeo4W64
call "%OSGEO4W_ROOT%/bin\o4w_env.bat"
call "%OSGEO4W_ROOT%/bin\qt5_env.bat"
call "%OSGEO4W_ROOT%/bin\py3_env.bat"
SET PYTHONHOME=%OSGEO4W_ROOT%/apps\Python27
SET PYTHONPATH=%OSGEO4W_ROOT%/apps\Python27\Lib
SET PYTHONPATH=%OSGEO4W_ROOT%/apps\Python36\Lib
PATH %OSGEO4W_ROOT%/apps\Python27\Scripts;%PATH%
C:\OSGeo4W64/apps\Python27\Scripts\sentinelsat.exe -u liabarbaraduarte -p P24510273 -s 20190701 -e 20190801-cloud11 --uuid 0d7bb0a5-5a0e-4de4-a41e-1599edf26825 --sentinel 2 --path C:/Artigos/SPIE_2019/NovaZonaEstudo/testedownload -d